<!--
db[1] = new dbRecord(true,"About XDS","xc01.html#0",0,"")
db[2] = new dbRecord(false,"<FONT SIZE=2>Welcome to XDS</FONT>","xc01.html#1",1,"")
db[3] = new dbRecord(true,"<FONT SIZE=2>Conventions used in this manual</FONT>","xc01.html#2",1,"")
db[4] = new dbRecord(false,"<FONT SIZE=2>Language descriptions</FONT>","xc01.html#3",2,"")
db[5] = new dbRecord(false,"<FONT SIZE=2>Source code fragments</FONT>","xc01.html#4",2,"")
db[6] = new dbRecord(true,"Getting started","xc02.html#5",0,"")
db[7] = new dbRecord(false,"<FONT SIZE=2>Using the Modula-2 compiler</FONT>","xc02.html#6",1,"")
db[8] = new dbRecord(false,"<FONT SIZE=2>Using the Oberon-2 compiler</FONT>","xc02.html#7",1,"")
db[9] = new dbRecord(true,"<FONT SIZE=2>Error reporting</FONT>","xc02.html#8",1,"")
db[10] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc02.html#9",4,"")
db[11] = new dbRecord(false,"<FONT SIZE=2>Building a program</FONT>","xc02.html#10",1,"")
db[12] = new dbRecord(true,"<FONT SIZE=2>Debugging a program</FONT>","xc02.html#11",1,"")
db[13] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc02.html#12",4,"")
db[14] = new dbRecord(true,"Configuring the compiler","xc03.html#13",0,"")
db[15] = new dbRecord(false,"<FONT SIZE=2>System search paths</FONT>","xc03.html#14",1,"")
db[16] = new dbRecord(true,"<FONT SIZE=2>Working configuration</FONT>","xc03.html#15",1,"")
db[17] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc03.html#16",4,"")
db[18] = new dbRecord(false,"<FONT SIZE=2>XDS memory usage</FONT>","xc03.html#17",1,"")
db[19] = new dbRecord(false,"<FONT SIZE=2>Directory hierarchies</FONT>","xc03.html#18",1,"")
db[20] = new dbRecord(true,"<FONT SIZE=2>XDS search paths</FONT>","xc03.html#19",1,"")
db[21] = new dbRecord(true,"<FONT SIZE=2>Redirection file</FONT>","xc03.html#20",2,"")
db[22] = new dbRecord(false,"<FONT SIZE=2>Example of a redirection file:</FONT>","xc03.html#21",4,"")
db[23] = new dbRecord(true,"<FONT SIZE=2>Regular expression</FONT>","xc03.html#22",2,"")
db[24] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc03.html#23",4,"")
db[25] = new dbRecord(true,"<FONT SIZE=2>Options</FONT>","xc03.html#24",1,"")
db[26] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc03.html#25",4,"")
db[27] = new dbRecord(false,"<FONT SIZE=2>Configuration file</FONT>","xc03.html#26",1,"")
db[28] = new dbRecord(true,"<FONT SIZE=2>Filename extensions</FONT>","xc03.html#27",1,"")
db[29] = new dbRecord(false,"<FONT SIZE=2>Example (file extension entries in xc.cfg):</FONT>","xc03.html#28",4,"")
db[30] = new dbRecord(false,"<FONT SIZE=2>Customizing compiler messages</FONT>","xc03.html#29",1,"")
db[31] = new dbRecord(false,"<FONT SIZE=2>XDS and your C compiler</FONT>","xc03.html#30",1,"")
db[32] = new dbRecord(true,"Using the compiler","xc04.html#31",0,"")
db[33] = new dbRecord(true,"<FONT SIZE=2>Invoking the compiler</FONT>","xc04.html#32",1,"")
db[34] = new dbRecord(false,"<FONT SIZE=2>Precedence of compiler options</FONT>","xc04.html#33",2,"")
db[35] = new dbRecord(true,"<FONT SIZE=2>XDS compilers operation modes</FONT>","xc04.html#34",1,"")
db[36] = new dbRecord(false,"<FONT SIZE=2>COMPILE mode</FONT>","xc04.html#35",2,"")
db[37] = new dbRecord(false,"<FONT SIZE=2>MAKE mode</FONT>","xc04.html#36",2,"")
db[38] = new dbRecord(false,"<FONT SIZE=2>PROJECT mode</FONT>","xc04.html#37",2,"")
db[39] = new dbRecord(false,"<FONT SIZE=2>GEN mode</FONT>","xc04.html#38",2,"")
db[40] = new dbRecord(false,"<FONT SIZE=2>BROWSE mode</FONT>","xc04.html#39",2,"")
db[41] = new dbRecord(false,"<FONT SIZE=2>ALL submode</FONT>","xc04.html#40",2,"")
db[42] = new dbRecord(false,"<FONT SIZE=2>BATCH submode</FONT>","xc04.html#41",2,"")
db[43] = new dbRecord(false,"<FONT SIZE=2>OPTIONS submode</FONT>","xc04.html#42",2,"")
db[44] = new dbRecord(false,"<FONT SIZE=2>EQUATIONS submode</FONT>","xc04.html#43",2,"")
db[45] = new dbRecord(true,"<FONT SIZE=2>Files generated during compilation</FONT>","xc04.html#44",1,"")
db[46] = new dbRecord(false,"<FONT SIZE=2>Modula-2 compiler</FONT>","xc04.html#45",2,"")
db[47] = new dbRecord(true,"<FONT SIZE=2>Oberon-2 compiler</FONT>","xc04.html#46",2,"")
db[48] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc04.html#47",4,"")
db[49] = new dbRecord(false,"<FONT SIZE=2>Control file preprocessing</FONT>","xc04.html#48",1,"")
db[50] = new dbRecord(false,"<FONT SIZE=2>Project files</FONT>","xc04.html#49",1,"")
db[51] = new dbRecord(false,"<FONT SIZE=2>Make strategy</FONT>","xc04.html#50",1,"")
db[52] = new dbRecord(false,"<FONT SIZE=2>Smart recompilation</FONT>","xc04.html#51",1,"")
db[53] = new dbRecord(true,"<FONT SIZE=2>Template files</FONT>","xc04.html#52",1,"")
db[54] = new dbRecord(false,"<FONT SIZE=2>Using equation values</FONT>","xc04.html#53",2,"")
db[55] = new dbRecord(false,"<FONT SIZE=2>File name construction</FONT>","xc04.html#54",2,"")
db[56] = new dbRecord(false,"<FONT SIZE=2>Iterators</FONT>","xc04.html#55",2,"")
db[57] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc04.html#56",2,"")
db[58] = new dbRecord(true,"Compiler options and equations","xc05.html#57",0,"")
db[59] = new dbRecord(false,"<FONT SIZE=2>Options</FONT>","xc05.html#58",1,"")
db[60] = new dbRecord(true,"<FONT SIZE=2>Options reference</FONT>","xc05.html#59",1,"")
db[61] = new dbRecord(false,"<FONT SIZE=2>__GEN_X86__ - code generation for 386/486/Pentium/PentiumPro</FONT>","xc05.html#60",2,"")
db[62] = new dbRecord(false,"<FONT SIZE=2>__GEN_C__ - ANSI C code generation</FONT>","xc05.html#61",2,"")
db[63] = new dbRecord(false,"<FONT SIZE=2>ASSERT - enable ASSERT generation</FONT>","xc05.html#62",2,"")
db[64] = new dbRecord(false,"<FONT SIZE=2>BSCLOSURE - browse control option</FONT>","xc05.html#63",2,"")
db[65] = new dbRecord(false,"<FONT SIZE=2>BSREDEFINE - browse control option</FONT>","xc05.html#64",2,"")
db[66] = new dbRecord(false,"<FONT SIZE=2>CHANGESYM - permission to change a symbol file</FONT>","xc05.html#65",2,"")
db[67] = new dbRecord(false,"<FONT SIZE=2>CHECKDINDEX - check of dynamic array bounds</FONT>","xc05.html#66",2,"")
db[68] = new dbRecord(false,"<FONT SIZE=2>CHECKDIV - check for a positive divisor (DIV and MOD)</FONT>","xc05.html#67",2,"")
db[69] = new dbRecord(false,"<FONT SIZE=2>CHECKINDEX - check of static array bounds</FONT>","xc05.html#68",2,"")
db[70] = new dbRecord(false,"<FONT SIZE=2>CHECKNIL - NIL pointer dereference check</FONT>","xc05.html#69",2,"")
db[71] = new dbRecord(false,"<FONT SIZE=2>CHECKPROC - check of a formal procedure call</FONT>","xc05.html#70",2,"")
db[72] = new dbRecord(false,"<FONT SIZE=2>CHECKRANGE - range checks (range types and enumerations)</FONT>","xc05.html#71",2,"")
db[73] = new dbRecord(false,"<FONT SIZE=2>CHECKSET - range check of set operations</FONT>","xc05.html#72",2,"")
db[74] = new dbRecord(false,"<FONT SIZE=2>CHECKTYPE - dynamic type guards (Oberon-2 only)</FONT>","xc05.html#73",2,"")
db[75] = new dbRecord(false,"<FONT SIZE=2>COVERFLOW - cardinal overflow check</FONT>","xc05.html#74",2,"")
db[76] = new dbRecord(false,"<FONT SIZE=2>DBGNESTEDPROC - generate information about procedure nesting</FONT>","xc05.html#75",2,"")
db[77] = new dbRecord(false,"<FONT SIZE=2>DBGQUALIDS - generate qualified identifiers in debug info</FONT>","xc05.html#76",2,"")
db[78] = new dbRecord(false,"<FONT SIZE=2>DEFLIBS - put the default library names into object files</FONT>","xc05.html#77",2,"")
db[79] = new dbRecord(false,"<FONT SIZE=2>DOREORDER - perform instruction scheduling</FONT>","xc05.html#78",2,"")
db[80] = new dbRecord(false,"<FONT SIZE=2>FATFS - limit file names to 8.3</FONT>","xc05.html#79",2,"")
db[81] = new dbRecord(false,"<FONT SIZE=2>GCAUTO - enables implicit call of the garbage collector</FONT>","xc05.html#80",2,"")
db[82] = new dbRecord(false,"<FONT SIZE=2>GENASM - generate assembly text</FONT>","xc05.html#81",2,"")
db[83] = new dbRecord(false,"<FONT SIZE=2>GENCPREF - generate underscore prefixes</FONT>","xc05.html#82",2,"")
db[84] = new dbRecord(false,"<FONT SIZE=2>GENDEBUG - generate code in the debug mode</FONT>","xc05.html#83",2,"")
db[85] = new dbRecord(false,"<FONT SIZE=2>GENFRAME - always generate a procedure frame</FONT>","xc05.html#84",2,"")
db[86] = new dbRecord(false,"<FONT SIZE=2>GENHISTORY - enable postmortem history</FONT>","xc05.html#85",2,"")
db[87] = new dbRecord(false,"<FONT SIZE=2>GENPTRINIT - generate a local pointer initialization</FONT>","xc05.html#86",2,"")
db[88] = new dbRecord(false,"<FONT SIZE=2>IOVERFLOW - integer overflow check</FONT>","xc05.html#87",2,"")
db[89] = new dbRecord(false,"<FONT SIZE=2>LINENO - generate line numbers</FONT>","xc05.html#88",2,"")
db[90] = new dbRecord(false,"<FONT SIZE=2>LONGNAME - use long names in batch files</FONT>","xc05.html#89",2,"")
db[91] = new dbRecord(false,"<FONT SIZE=2>M2 - force the Modula-2 compiler</FONT>","xc05.html#90",2,"")
db[92] = new dbRecord(false,"<FONT SIZE=2>M2ADDTYPES - add SHORT and LONG types</FONT>","xc05.html#91",2,"")
db[93] = new dbRecord(false,"<FONT SIZE=2>M2BASE16 - use 16-bits basic types in Modula-2</FONT>","xc05.html#92",2,"")
db[94] = new dbRecord(false,"<FONT SIZE=2>M2CMPSYM - compare symbol files in Modula-2</FONT>","xc05.html#93",2,"")
db[95] = new dbRecord(false,"<FONT SIZE=2>M2EXTENSIONS - enable Modula-2 extensions</FONT>","xc05.html#94",2,"")
db[96] = new dbRecord(false,"<FONT SIZE=2>MAIN - mark an Oberon-2 main module</FONT>","xc05.html#95",2,"")
db[97] = new dbRecord(false,"<FONT SIZE=2>MAKEDEF - generate definition</FONT>","xc05.html#96",2,"")
db[98] = new dbRecord(false,"<FONT SIZE=2>MAKEFILE - generate makefile</FONT>","xc05.html#97",2,"")
db[99] = new dbRecord(false,"<FONT SIZE=2>NOHEADER - disable generation of a header file</FONT>","xc05.html#98",2,"")
db[100] = new dbRecord(false,"<FONT SIZE=2>NOOPTIMIZE - disable machine-independent opimizations</FONT>","xc05.html#99",2,"")
db[101] = new dbRecord(false,"<FONT SIZE=2>NOPTRALIAS - ignore pointer aliasing</FONT>","xc05.html#100",2,"")
db[102] = new dbRecord(false,"<FONT SIZE=2>O2 - force the Oberon-2 compiler</FONT>","xc05.html#101",2,"")
db[103] = new dbRecord(false,"<FONT SIZE=2>O2ADDKWD - enable additonal keywords in Oberon-2</FONT>","xc05.html#102",2,"")
db[104] = new dbRecord(false,"<FONT SIZE=2>O2EXTENSIONS - enable Oberon-2 extensions</FONT>","xc05.html#103",2,"")
db[105] = new dbRecord(false,"<FONT SIZE=2>O2ISOPRAGMA - enable ISO Modula-2 pragmas in Oberon</FONT>","xc05.html#104",2,"")
db[106] = new dbRecord(false,"<FONT SIZE=2>O2NUMEXT - enable Oberon-2 scientific extensions</FONT>","xc05.html#105",2,"")
db[107] = new dbRecord(false,"<FONT SIZE=2>ONECODESEG - generate one code segment</FONT>","xc05.html#106",2,"")
db[108] = new dbRecord(false,"<FONT SIZE=2>OVERWRITE - create a file, always overwrites the old one</FONT>","xc05.html#107",2,"")
db[109] = new dbRecord(false,"<FONT SIZE=2>PROCINLINE - enable in-line procedure expansion</FONT>","xc05.html#108",2,"")
db[110] = new dbRecord(false,"<FONT SIZE=2>SPACE - favor code size over speed</FONT>","xc05.html#109",2,"")
db[111] = new dbRecord(false,"<FONT SIZE=2>STORAGE - enable the default memory management in Modula-2</FONT>","xc05.html#110",2,"")
db[112] = new dbRecord(false,"<FONT SIZE=2>VERBOSE - produce verbose messages</FONT>","xc05.html#111",2,"")
db[113] = new dbRecord(false,"<FONT SIZE=2>VERSIONKEY - append version key to the module initialization</FONT>","xc05.html#112",2,"")
db[114] = new dbRecord(false,"<FONT SIZE=2>VOLATILE - declare variables as volatile</FONT>","xc05.html#113",2,"")
db[115] = new dbRecord(false,"<FONT SIZE=2>WERR - treat warningns as errors</FONT>","xc05.html#114",2,"")
db[116] = new dbRecord(false,"<FONT SIZE=2>WOFF - suppress warning messages</FONT>","xc05.html#115",2,"")
db[117] = new dbRecord(false,"<FONT SIZE=2>XCOMMENTS - preserve exported comments</FONT>","xc05.html#116",2,"")
db[118] = new dbRecord(false,"<FONT SIZE=2>Equations</FONT>","xc05.html#117",1,"")
db[119] = new dbRecord(true,"<FONT SIZE=2>Equations reference</FONT>","xc05.html#118",1,"")
db[120] = new dbRecord(false,"<FONT SIZE=2>ALIGNMENT - data alignment</FONT>","xc05.html#119",2,"")
db[121] = new dbRecord(false,"<FONT SIZE=2>ATTENTION - attention character in template files</FONT>","xc05.html#120",2,"")
db[122] = new dbRecord(false,"<FONT SIZE=2>BATEXT - recompilation batch file extension</FONT>","xc05.html#121",2,"")
db[123] = new dbRecord(false,"<FONT SIZE=2>BATNAME - batch file name</FONT>","xc05.html#122",2,"")
db[124] = new dbRecord(false,"<FONT SIZE=2>BATWIDTH - maximum line width in a batch file</FONT>","xc05.html#123",2,"")
db[125] = new dbRecord(false,"<FONT SIZE=2>BSDEF - pseudo-definition file created by browser extension</FONT>","xc05.html#124",2,"")
db[126] = new dbRecord(false,"<FONT SIZE=2>BSTYLE - browse style</FONT>","xc05.html#125",2,"")
db[127] = new dbRecord(false,"<FONT SIZE=2>CC - C compiler compatibility</FONT>","xc05.html#126",2,"")
db[128] = new dbRecord(false,"<FONT SIZE=2>CODE - object file extension</FONT>","xc05.html#127",2,"")
db[129] = new dbRecord(false,"<FONT SIZE=2>CODENAME - Code segment name</FONT>","xc05.html#128",2,"")
db[130] = new dbRecord(false,"<FONT SIZE=2>COMPILERTHRES - compiler's garbage collector threshold (obsolete)</FONT>","xc05.html#129",2,"")
db[131] = new dbRecord(false,"<FONT SIZE=2>COMPILERHEAP - heap limit of the compiler</FONT>","xc05.html#130",2,"")
db[132] = new dbRecord(false,"<FONT SIZE=2>CPU - CPU to optimize for</FONT>","xc05.html#131",2,"")
db[133] = new dbRecord(false,"<FONT SIZE=2>DATANAME - Data segment name</FONT>","xc05.html#132",2,"")
db[134] = new dbRecord(false,"<FONT SIZE=2>DBGFMT - debug information format</FONT>","xc05.html#133",2,"")
db[135] = new dbRecord(false,"<FONT SIZE=2>DECOR - control of compiler messages</FONT>","xc05.html#134",2,"")
db[136] = new dbRecord(false,"<FONT SIZE=2>DEF - Modula-2 definition module extension</FONT>","xc05.html#135",2,"")
db[137] = new dbRecord(false,"<FONT SIZE=2>ENUMSIZE - default size of enumeration types</FONT>","xc05.html#136",2,"")
db[138] = new dbRecord(false,"<FONT SIZE=2>ENV_HOST - host platform</FONT>","xc05.html#137",2,"")
db[139] = new dbRecord(false,"<FONT SIZE=2>ENV_TARGET - target platform</FONT>","xc05.html#138",2,"")
db[140] = new dbRecord(false,"<FONT SIZE=2>ERRFMT - error message format</FONT>","xc05.html#139",2,"")
db[141] = new dbRecord(false,"<FONT SIZE=2>ERRLIM - maximum number of errors</FONT>","xc05.html#140",2,"")
db[142] = new dbRecord(false,"<FONT SIZE=2>FILE - name of the file being compiled</FONT>","xc05.html#141",2,"")
db[143] = new dbRecord(false,"<FONT SIZE=2>GCTHRESHOLD - garbage collector threshold (obsolete)</FONT>","xc05.html#142",2,"")
db[144] = new dbRecord(false,"<FONT SIZE=2>HEAPLIMIT - generated program heap limit</FONT>","xc05.html#143",2,"")
db[145] = new dbRecord(false,"<FONT SIZE=2>LINK - linker command line</FONT>","xc05.html#144",2,"")
db[146] = new dbRecord(false,"<FONT SIZE=2>LOOKUP - lookup directive</FONT>","xc05.html#145",2,"")
db[147] = new dbRecord(false,"<FONT SIZE=2>MINCPU - minimal CPU required for execution</FONT>","xc05.html#146",2,"")
db[148] = new dbRecord(false,"<FONT SIZE=2>MKFEXT - makefile extension</FONT>","xc05.html#147",2,"")
db[149] = new dbRecord(false,"<FONT SIZE=2>MKFNAME - makefile name</FONT>","xc05.html#148",2,"")
db[150] = new dbRecord(false,"<FONT SIZE=2>MOD - Modula-2 implementation or main module extension</FONT>","xc05.html#149",2,"")
db[151] = new dbRecord(false,"<FONT SIZE=2>MODULE - name of the module being compiled</FONT>","xc05.html#150",2,"")
db[152] = new dbRecord(false,"<FONT SIZE=2>OBERON - Oberon-2 module extension</FONT>","xc05.html#151",2,"")
db[153] = new dbRecord(false,"<FONT SIZE=2>OBJEXT - object file extension</FONT>","xc05.html#152",2,"")
db[154] = new dbRecord(false,"<FONT SIZE=2>OBJFMT - object file format</FONT>","xc05.html#153",2,"")
db[155] = new dbRecord(false,"<FONT SIZE=2>PRJ - project file name</FONT>","xc05.html#154",2,"")
db[156] = new dbRecord(false,"<FONT SIZE=2>PRJEXT - project file extension</FONT>","xc05.html#155",2,"")
db[157] = new dbRecord(false,"<FONT SIZE=2>PROJECT - project name</FONT>","xc05.html#156",2,"")
db[158] = new dbRecord(false,"<FONT SIZE=2>SETSIZE - default size of small set types</FONT>","xc05.html#157",2,"")
db[159] = new dbRecord(false,"<FONT SIZE=2>STACKLIMIT - generated program stack limit</FONT>","xc05.html#158",2,"")
db[160] = new dbRecord(false,"<FONT SIZE=2>SYM - symbol file extension</FONT>","xc05.html#159",2,"")
db[161] = new dbRecord(false,"<FONT SIZE=2>TABSTOP - tabulation alignment</FONT>","xc05.html#160",2,"")
db[162] = new dbRecord(false,"<FONT SIZE=2>TEMPLATE - template name (for makefile)</FONT>","xc05.html#161",2,"")
db[163] = new dbRecord(false,"<FONT SIZE=2>Error message format specification</FONT>","xc05.html#162",1,"")
db[164] = new dbRecord(true,"<FONT SIZE=2>The system module COMPILER</FONT>","xc05.html#163",1,"")
db[165] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc05.html#164",4,"")
db[166] = new dbRecord(true,"Compiler messages","xc06.html#165",0,"")
db[167] = new dbRecord(true,"<FONT SIZE=2>Lexical errors</FONT>","xc06.html#166",1,"")
db[168] = new dbRecord(false,"<FONT SIZE=2>E001</FONT>","xc06.html#167",2,"")
db[169] = new dbRecord(false,"<FONT SIZE=2>E002</FONT>","xc06.html#168",2,"")
db[170] = new dbRecord(false,"<FONT SIZE=2>E003</FONT>","xc06.html#169",2,"")
db[171] = new dbRecord(false,"<FONT SIZE=2>E004</FONT>","xc06.html#170",2,"")
db[172] = new dbRecord(false,"<FONT SIZE=2>F005</FONT>","xc06.html#171",2,"")
db[173] = new dbRecord(false,"<FONT SIZE=2>E006</FONT>","xc06.html#172",2,"")
db[174] = new dbRecord(false,"<FONT SIZE=2>F010</FONT>","xc06.html#173",2,"")
db[175] = new dbRecord(false,"<FONT SIZE=2>E012</FONT>","xc06.html#174",2,"")
db[176] = new dbRecord(false,"<FONT SIZE=2>E171</FONT>","xc06.html#175",2,"")
db[177] = new dbRecord(false,"<FONT SIZE=2>E172</FONT>","xc06.html#176",2,"")
db[178] = new dbRecord(false,"<FONT SIZE=2>F173</FONT>","xc06.html#177",2,"")
db[179] = new dbRecord(false,"<FONT SIZE=2>F174</FONT>","xc06.html#178",2,"")
db[180] = new dbRecord(false,"<FONT SIZE=2>E175</FONT>","xc06.html#179",2,"")
db[181] = new dbRecord(true,"<FONT SIZE=2>Syntax errors</FONT>","xc06.html#180",1,"")
db[182] = new dbRecord(false,"<FONT SIZE=2>E007</FONT>","xc06.html#181",2,"")
db[183] = new dbRecord(false,"<FONT SIZE=2>E008</FONT>","xc06.html#182",2,"")
db[184] = new dbRecord(false,"<FONT SIZE=2>E081</FONT>","xc06.html#183",2,"")
db[185] = new dbRecord(false,"<FONT SIZE=2>E082</FONT>","xc06.html#184",2,"")
db[186] = new dbRecord(false,"<FONT SIZE=2>E083</FONT>","xc06.html#185",2,"")
db[187] = new dbRecord(false,"<FONT SIZE=2>E085</FONT>","xc06.html#186",2,"")
db[188] = new dbRecord(false,"<FONT SIZE=2>E086</FONT>","xc06.html#187",2,"")
db[189] = new dbRecord(true,"<FONT SIZE=2>Semantic errors</FONT>","xc06.html#188",1,"")
db[190] = new dbRecord(false,"<FONT SIZE=2>E020</FONT>","xc06.html#189",2,"")
db[191] = new dbRecord(false,"<FONT SIZE=2>E021</FONT>","xc06.html#190",2,"")
db[192] = new dbRecord(false,"<FONT SIZE=2>E022</FONT>","xc06.html#191",2,"")
db[193] = new dbRecord(false,"<FONT SIZE=2>E028</FONT>","xc06.html#192",2,"")
db[194] = new dbRecord(false,"<FONT SIZE=2>E023</FONT>","xc06.html#193",2,"")
db[195] = new dbRecord(false,"<FONT SIZE=2>E024</FONT>","xc06.html#194",2,"")
db[196] = new dbRecord(false,"<FONT SIZE=2>E025</FONT>","xc06.html#195",2,"")
db[197] = new dbRecord(false,"<FONT SIZE=2>E026</FONT>","xc06.html#196",2,"")
db[198] = new dbRecord(false,"<FONT SIZE=2>E027</FONT>","xc06.html#197",2,"")
db[199] = new dbRecord(false,"<FONT SIZE=2>E029</FONT>","xc06.html#198",2,"")
db[200] = new dbRecord(false,"<FONT SIZE=2>E030</FONT>","xc06.html#199",2,"")
db[201] = new dbRecord(false,"<FONT SIZE=2>E031</FONT>","xc06.html#200",2,"")
db[202] = new dbRecord(false,"<FONT SIZE=2>E032</FONT>","xc06.html#201",2,"")
db[203] = new dbRecord(false,"<FONT SIZE=2>E033</FONT>","xc06.html#202",2,"")
db[204] = new dbRecord(false,"<FONT SIZE=2>E034</FONT>","xc06.html#203",2,"")
db[205] = new dbRecord(false,"<FONT SIZE=2>E035</FONT>","xc06.html#204",2,"")
db[206] = new dbRecord(false,"<FONT SIZE=2>E036</FONT>","xc06.html#205",2,"")
db[207] = new dbRecord(false,"<FONT SIZE=2>E037</FONT>","xc06.html#206",2,"")
db[208] = new dbRecord(false,"<FONT SIZE=2>E038</FONT>","xc06.html#207",2,"")
db[209] = new dbRecord(false,"<FONT SIZE=2>E039</FONT>","xc06.html#208",2,"")
db[210] = new dbRecord(false,"<FONT SIZE=2>E040</FONT>","xc06.html#209",2,"")
db[211] = new dbRecord(false,"<FONT SIZE=2>E041</FONT>","xc06.html#210",2,"")
db[212] = new dbRecord(false,"<FONT SIZE=2>E043</FONT>","xc06.html#211",2,"")
db[213] = new dbRecord(false,"<FONT SIZE=2>E044</FONT>","xc06.html#212",2,"")
db[214] = new dbRecord(false,"<FONT SIZE=2>E046</FONT>","xc06.html#213",2,"")
db[215] = new dbRecord(false,"<FONT SIZE=2>E047</FONT>","xc06.html#214",2,"")
db[216] = new dbRecord(false,"<FONT SIZE=2>E048</FONT>","xc06.html#215",2,"")
db[217] = new dbRecord(false,"<FONT SIZE=2>E049</FONT>","xc06.html#216",2,"")
db[218] = new dbRecord(false,"<FONT SIZE=2>E050</FONT>","xc06.html#217",2,"")
db[219] = new dbRecord(false,"<FONT SIZE=2>E051</FONT>","xc06.html#218",2,"")
db[220] = new dbRecord(false,"<FONT SIZE=2>E052</FONT>","xc06.html#219",2,"")
db[221] = new dbRecord(false,"<FONT SIZE=2>E053</FONT>","xc06.html#220",2,"")
db[222] = new dbRecord(false,"<FONT SIZE=2>E054</FONT>","xc06.html#221",2,"")
db[223] = new dbRecord(false,"<FONT SIZE=2>E055</FONT>","xc06.html#222",2,"")
db[224] = new dbRecord(false,"<FONT SIZE=2>E057</FONT>","xc06.html#223",2,"")
db[225] = new dbRecord(false,"<FONT SIZE=2>E058</FONT>","xc06.html#224",2,"")
db[226] = new dbRecord(false,"<FONT SIZE=2>E059</FONT>","xc06.html#225",2,"")
db[227] = new dbRecord(false,"<FONT SIZE=2>E060</FONT>","xc06.html#226",2,"")
db[228] = new dbRecord(false,"<FONT SIZE=2>E061</FONT>","xc06.html#227",2,"")
db[229] = new dbRecord(false,"<FONT SIZE=2>E062</FONT>","xc06.html#228",2,"")
db[230] = new dbRecord(false,"<FONT SIZE=2>E064</FONT>","xc06.html#229",2,"")
db[231] = new dbRecord(false,"<FONT SIZE=2>E065</FONT>","xc06.html#230",2,"")
db[232] = new dbRecord(false,"<FONT SIZE=2>E067</FONT>","xc06.html#231",2,"")
db[233] = new dbRecord(false,"<FONT SIZE=2>E068</FONT>","xc06.html#232",2,"")
db[234] = new dbRecord(false,"<FONT SIZE=2>E069</FONT>","xc06.html#233",2,"")
db[235] = new dbRecord(false,"<FONT SIZE=2>E071</FONT>","xc06.html#234",2,"")
db[236] = new dbRecord(false,"<FONT SIZE=2>E072</FONT>","xc06.html#235",2,"")
db[237] = new dbRecord(false,"<FONT SIZE=2>E074</FONT>","xc06.html#236",2,"")
db[238] = new dbRecord(false,"<FONT SIZE=2>E075</FONT>","xc06.html#237",2,"")
db[239] = new dbRecord(false,"<FONT SIZE=2>E076</FONT>","xc06.html#238",2,"")
db[240] = new dbRecord(false,"<FONT SIZE=2>E078</FONT>","xc06.html#239",2,"")
db[241] = new dbRecord(false,"<FONT SIZE=2>E087</FONT>","xc06.html#240",2,"")
db[242] = new dbRecord(false,"<FONT SIZE=2>E088</FONT>","xc06.html#241",2,"")
db[243] = new dbRecord(false,"<FONT SIZE=2>E089</FONT>","xc06.html#242",2,"")
db[244] = new dbRecord(false,"<FONT SIZE=2>E090</FONT>","xc06.html#243",2,"")
db[245] = new dbRecord(false,"<FONT SIZE=2>E091</FONT>","xc06.html#244",2,"")
db[246] = new dbRecord(false,"<FONT SIZE=2>E092</FONT>","xc06.html#245",2,"")
db[247] = new dbRecord(false,"<FONT SIZE=2>E093</FONT>","xc06.html#246",2,"")
db[248] = new dbRecord(false,"<FONT SIZE=2>E094</FONT>","xc06.html#247",2,"")
db[249] = new dbRecord(false,"<FONT SIZE=2>E095</FONT>","xc06.html#248",2,"")
db[250] = new dbRecord(false,"<FONT SIZE=2>E096</FONT>","xc06.html#249",2,"")
db[251] = new dbRecord(false,"<FONT SIZE=2>E097</FONT>","xc06.html#250",2,"")
db[252] = new dbRecord(false,"<FONT SIZE=2>E098</FONT>","xc06.html#251",2,"")
db[253] = new dbRecord(false,"<FONT SIZE=2>E099</FONT>","xc06.html#252",2,"")
db[254] = new dbRecord(false,"<FONT SIZE=2>E100</FONT>","xc06.html#253",2,"")
db[255] = new dbRecord(false,"<FONT SIZE=2>E102</FONT>","xc06.html#254",2,"")
db[256] = new dbRecord(false,"<FONT SIZE=2>E107</FONT>","xc06.html#255",2,"")
db[257] = new dbRecord(false,"<FONT SIZE=2>E109</FONT>","xc06.html#256",2,"")
db[258] = new dbRecord(false,"<FONT SIZE=2>E110</FONT>","xc06.html#257",2,"")
db[259] = new dbRecord(false,"<FONT SIZE=2>E111</FONT>","xc06.html#258",2,"")
db[260] = new dbRecord(false,"<FONT SIZE=2>E112</FONT>","xc06.html#259",2,"")
db[261] = new dbRecord(false,"<FONT SIZE=2>E113</FONT>","xc06.html#260",2,"")
db[262] = new dbRecord(false,"<FONT SIZE=2>E114</FONT>","xc06.html#261",2,"")
db[263] = new dbRecord(false,"<FONT SIZE=2>E116</FONT>","xc06.html#262",2,"")
db[264] = new dbRecord(false,"<FONT SIZE=2>E118</FONT>","xc06.html#263",2,"")
db[265] = new dbRecord(false,"<FONT SIZE=2>E119</FONT>","xc06.html#264",2,"")
db[266] = new dbRecord(false,"<FONT SIZE=2>E120</FONT>","xc06.html#265",2,"")
db[267] = new dbRecord(false,"<FONT SIZE=2>E121</FONT>","xc06.html#266",2,"")
db[268] = new dbRecord(false,"<FONT SIZE=2>E122</FONT>","xc06.html#267",2,"")
db[269] = new dbRecord(false,"<FONT SIZE=2>E123</FONT>","xc06.html#268",2,"")
db[270] = new dbRecord(false,"<FONT SIZE=2>E124</FONT>","xc06.html#269",2,"")
db[271] = new dbRecord(false,"<FONT SIZE=2>E125</FONT>","xc06.html#270",2,"")
db[272] = new dbRecord(false,"<FONT SIZE=2>E126</FONT>","xc06.html#271",2,"")
db[273] = new dbRecord(false,"<FONT SIZE=2>E128</FONT>","xc06.html#272",2,"")
db[274] = new dbRecord(false,"<FONT SIZE=2>E129</FONT>","xc06.html#273",2,"")
db[275] = new dbRecord(false,"<FONT SIZE=2>E131</FONT>","xc06.html#274",2,"")
db[276] = new dbRecord(false,"<FONT SIZE=2>E132</FONT>","xc06.html#275",2,"")
db[277] = new dbRecord(false,"<FONT SIZE=2>E133</FONT>","xc06.html#276",2,"")
db[278] = new dbRecord(false,"<FONT SIZE=2>E134</FONT>","xc06.html#277",2,"")
db[279] = new dbRecord(false,"<FONT SIZE=2>E135</FONT>","xc06.html#278",2,"")
db[280] = new dbRecord(false,"<FONT SIZE=2>E136</FONT>","xc06.html#279",2,"")
db[281] = new dbRecord(false,"<FONT SIZE=2>E137</FONT>","xc06.html#280",2,"")
db[282] = new dbRecord(false,"<FONT SIZE=2>E139</FONT>","xc06.html#281",2,"")
db[283] = new dbRecord(false,"<FONT SIZE=2>E140</FONT>","xc06.html#282",2,"")
db[284] = new dbRecord(false,"<FONT SIZE=2>E141</FONT>","xc06.html#283",2,"")
db[285] = new dbRecord(false,"<FONT SIZE=2>E143</FONT>","xc06.html#284",2,"")
db[286] = new dbRecord(false,"<FONT SIZE=2>E144</FONT>","xc06.html#285",2,"")
db[287] = new dbRecord(false,"<FONT SIZE=2>E145</FONT>","xc06.html#286",2,"")
db[288] = new dbRecord(false,"<FONT SIZE=2>E146</FONT>","xc06.html#287",2,"")
db[289] = new dbRecord(false,"<FONT SIZE=2>E147</FONT>","xc06.html#288",2,"")
db[290] = new dbRecord(false,"<FONT SIZE=2>E148</FONT>","xc06.html#289",2,"")
db[291] = new dbRecord(false,"<FONT SIZE=2>E149</FONT>","xc06.html#290",2,"")
db[292] = new dbRecord(false,"<FONT SIZE=2>E150</FONT>","xc06.html#291",2,"")
db[293] = new dbRecord(false,"<FONT SIZE=2>E151</FONT>","xc06.html#292",2,"")
db[294] = new dbRecord(false,"<FONT SIZE=2>E152</FONT>","xc06.html#293",2,"")
db[295] = new dbRecord(false,"<FONT SIZE=2>E153</FONT>","xc06.html#294",2,"")
db[296] = new dbRecord(false,"<FONT SIZE=2>E154</FONT>","xc06.html#295",2,"")
db[297] = new dbRecord(false,"<FONT SIZE=2>E155</FONT>","xc06.html#296",2,"")
db[298] = new dbRecord(false,"<FONT SIZE=2>E156</FONT>","xc06.html#297",2,"")
db[299] = new dbRecord(false,"<FONT SIZE=2>E158</FONT>","xc06.html#298",2,"")
db[300] = new dbRecord(false,"<FONT SIZE=2>E159</FONT>","xc06.html#299",2,"")
db[301] = new dbRecord(false,"<FONT SIZE=2>E160</FONT>","xc06.html#300",2,"")
db[302] = new dbRecord(false,"<FONT SIZE=2>E161</FONT>","xc06.html#301",2,"")
db[303] = new dbRecord(false,"<FONT SIZE=2>E162</FONT>","xc06.html#302",2,"")
db[304] = new dbRecord(false,"<FONT SIZE=2>E163</FONT>","xc06.html#303",2,"")
db[305] = new dbRecord(false,"<FONT SIZE=2>E200</FONT>","xc06.html#304",2,"")
db[306] = new dbRecord(false,"<FONT SIZE=2>E201</FONT>","xc06.html#305",2,"")
db[307] = new dbRecord(false,"<FONT SIZE=2>E202</FONT>","xc06.html#306",2,"")
db[308] = new dbRecord(false,"<FONT SIZE=2>E203</FONT>","xc06.html#307",2,"")
db[309] = new dbRecord(false,"<FONT SIZE=2>E206</FONT>","xc06.html#308",2,"")
db[310] = new dbRecord(false,"<FONT SIZE=2>E208</FONT>","xc06.html#309",2,"")
db[311] = new dbRecord(false,"<FONT SIZE=2>E219</FONT>","xc06.html#310",2,"")
db[312] = new dbRecord(false,"<FONT SIZE=2>E220</FONT>","xc06.html#311",2,"")
db[313] = new dbRecord(false,"<FONT SIZE=2>E221</FONT>","xc06.html#312",2,"")
db[314] = new dbRecord(false,"<FONT SIZE=2>E281</FONT>","xc06.html#313",2,"")
db[315] = new dbRecord(false,"<FONT SIZE=2>E282</FONT>","xc06.html#314",2,"")
db[316] = new dbRecord(false,"<FONT SIZE=2>E283</FONT>","xc06.html#315",2,"")
db[317] = new dbRecord(true,"<FONT SIZE=2>Symbol files read/write errors</FONT>","xc06.html#316",1,"")
db[318] = new dbRecord(false,"<FONT SIZE=2>F190</FONT>","xc06.html#317",2,"")
db[319] = new dbRecord(false,"<FONT SIZE=2>F191</FONT>","xc06.html#318",2,"")
db[320] = new dbRecord(false,"<FONT SIZE=2>F192</FONT>","xc06.html#319",2,"")
db[321] = new dbRecord(false,"<FONT SIZE=2>F193</FONT>","xc06.html#320",2,"")
db[322] = new dbRecord(false,"<FONT SIZE=2>F194</FONT>","xc06.html#321",2,"")
db[323] = new dbRecord(false,"<FONT SIZE=2>F195</FONT>","xc06.html#322",2,"")
db[324] = new dbRecord(true,"<FONT SIZE=2>Internal errors</FONT>","xc06.html#323",1,"")
db[325] = new dbRecord(false,"<FONT SIZE=2>F103</FONT>","xc06.html#324",2,"")
db[326] = new dbRecord(false,"<FONT SIZE=2>F104</FONT>","xc06.html#325",2,"")
db[327] = new dbRecord(false,"<FONT SIZE=2>F105</FONT>","xc06.html#326",2,"")
db[328] = new dbRecord(false,"<FONT SIZE=2>F106</FONT>","xc06.html#327",2,"")
db[329] = new dbRecord(false,"<FONT SIZE=2>F142</FONT>","xc06.html#328",2,"")
db[330] = new dbRecord(false,"<FONT SIZE=2>F196</FONT>","xc06.html#329",2,"")
db[331] = new dbRecord(false,"<FONT SIZE=2>F197</FONT>","xc06.html#330",2,"")
db[332] = new dbRecord(true,"<FONT SIZE=2>Warnings</FONT>","xc06.html#331",1,"")
db[333] = new dbRecord(false,"<FONT SIZE=2>W300</FONT>","xc06.html#332",2,"")
db[334] = new dbRecord(false,"<FONT SIZE=2>W301</FONT>","xc06.html#333",2,"")
db[335] = new dbRecord(false,"<FONT SIZE=2>W302</FONT>","xc06.html#334",2,"")
db[336] = new dbRecord(false,"<FONT SIZE=2>W303</FONT>","xc06.html#335",2,"")
db[337] = new dbRecord(false,"<FONT SIZE=2>W304</FONT>","xc06.html#336",2,"")
db[338] = new dbRecord(false,"<FONT SIZE=2>W305</FONT>","xc06.html#337",2,"")
db[339] = new dbRecord(false,"<FONT SIZE=2>W310</FONT>","xc06.html#338",2,"")
db[340] = new dbRecord(false,"<FONT SIZE=2>W311</FONT>","xc06.html#339",2,"")
db[341] = new dbRecord(false,"<FONT SIZE=2>W312</FONT>","xc06.html#340",2,"")
db[342] = new dbRecord(false,"<FONT SIZE=2>W314</FONT>","xc06.html#341",2,"")
db[343] = new dbRecord(false,"<FONT SIZE=2>W315</FONT>","xc06.html#342",2,"")
db[344] = new dbRecord(false,"<FONT SIZE=2>W316</FONT>","xc06.html#343",2,"")
db[345] = new dbRecord(false,"<FONT SIZE=2>W317</FONT>","xc06.html#344",2,"")
db[346] = new dbRecord(false,"<FONT SIZE=2>W318</FONT>","xc06.html#345",2,"")
db[347] = new dbRecord(true,"<FONT SIZE=2>Pragma warnings</FONT>","xc06.html#346",1,"")
db[348] = new dbRecord(false,"<FONT SIZE=2>W320</FONT>","xc06.html#347",2,"")
db[349] = new dbRecord(false,"<FONT SIZE=2>W322</FONT>","xc06.html#348",2,"")
db[350] = new dbRecord(false,"<FONT SIZE=2>W321</FONT>","xc06.html#349",2,"")
db[351] = new dbRecord(false,"<FONT SIZE=2>W323</FONT>","xc06.html#350",2,"")
db[352] = new dbRecord(false,"<FONT SIZE=2>W390</FONT>","xc06.html#351",2,"")
db[353] = new dbRecord(true,"<FONT SIZE=2>Native XDS warnings</FONT>","xc06.html#352",1,"")
db[354] = new dbRecord(false,"<FONT SIZE=2>W900</FONT>","xc06.html#353",2,"")
db[355] = new dbRecord(false,"<FONT SIZE=2>W901</FONT>","xc06.html#354",2,"")
db[356] = new dbRecord(false,"<FONT SIZE=2>W902</FONT>","xc06.html#355",2,"")
db[357] = new dbRecord(false,"<FONT SIZE=2>W903</FONT>","xc06.html#356",2,"")
db[358] = new dbRecord(false,"<FONT SIZE=2>W910</FONT>","xc06.html#357",2,"")
db[359] = new dbRecord(false,"<FONT SIZE=2>W911</FONT>","xc06.html#358",2,"")
db[360] = new dbRecord(false,"<FONT SIZE=2>W912</FONT>","xc06.html#359",2,"")
db[361] = new dbRecord(false,"<FONT SIZE=2>W913</FONT>","xc06.html#360",2,"")
db[362] = new dbRecord(false,"<FONT SIZE=2>W914</FONT>","xc06.html#361",2,"")
db[363] = new dbRecord(false,"<FONT SIZE=2>W915</FONT>","xc06.html#362",2,"")
db[364] = new dbRecord(true,"<FONT SIZE=2>Native XDS errors</FONT>","xc06.html#363",1,"")
db[365] = new dbRecord(false,"<FONT SIZE=2>F950</FONT>","xc06.html#364",2,"")
db[366] = new dbRecord(false,"<FONT SIZE=2>F951</FONT>","xc06.html#365",2,"")
db[367] = new dbRecord(false,"<FONT SIZE=2>F952</FONT>","xc06.html#366",2,"")
db[368] = new dbRecord(true,"<FONT SIZE=2>XDS-C warnings</FONT>","xc06.html#367",1,"")
db[369] = new dbRecord(false,"<FONT SIZE=2>W350</FONT>","xc06.html#368",2,"")
db[370] = new dbRecord(false,"<FONT SIZE=2>W351</FONT>","xc06.html#369",2,"")
db[371] = new dbRecord(false,"<FONT SIZE=2>W352</FONT>","xc06.html#370",2,"")
db[372] = new dbRecord(false,"<FONT SIZE=2>W353</FONT>","xc06.html#371",2,"")
db[373] = new dbRecord(true,"XDS Modula-2","xc07.html#372",0,"")
db[374] = new dbRecord(true,"<FONT SIZE=2>ISO Standard compliance</FONT>","xc07.html#373",1,"")
db[375] = new dbRecord(true,"<FONT SIZE=2>Ordering of declarations</FONT>","xc07.html#374",2,"")
db[376] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc07.html#375",4,"")
db[377] = new dbRecord(true,"<FONT SIZE=2>New language's features</FONT>","xc07.html#376",1,"")
db[378] = new dbRecord(false,"<FONT SIZE=2>Lexis</FONT>","xc07.html#377",2,"")
db[379] = new dbRecord(true,"<FONT SIZE=2>Complex types</FONT>","xc07.html#378",2,"")
db[380] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc07.html#379",4,"")
db[381] = new dbRecord(false,"<FONT SIZE=2>Sets and packedsets</FONT>","xc07.html#380",2,"")
db[382] = new dbRecord(false,"<FONT SIZE=2>Strings</FONT>","xc07.html#381",2,"")
db[383] = new dbRecord(true,"<FONT SIZE=2>Value constructors</FONT>","xc07.html#382",2,"")
db[384] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc07.html#383",4,"")
db[385] = new dbRecord(false,"<FONT SIZE=2>Multi-dimensional open arrays</FONT>","xc07.html#384",2,"")
db[386] = new dbRecord(false,"<FONT SIZE=2>Procedure type declarations</FONT>","xc07.html#385",2,"")
db[387] = new dbRecord(true,"<FONT SIZE=2>Procedure constants</FONT>","xc07.html#386",2,"")
db[388] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc07.html#387",4,"")
db[389] = new dbRecord(false,"<FONT SIZE=2>Whole number division</FONT>","xc07.html#388",2,"")
db[390] = new dbRecord(false,"<FONT SIZE=2>Type conversions</FONT>","xc07.html#389",2,"")
db[391] = new dbRecord(false,"<FONT SIZE=2>NEW and DISPOSE</FONT>","xc07.html#390",2,"")
db[392] = new dbRecord(false,"<FONT SIZE=2>Finalization</FONT>","xc07.html#391",2,"")
db[393] = new dbRecord(true,"<FONT SIZE=2>Exceptions</FONT>","xc07.html#392",2,"")
db[394] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc07.html#393",4,"")
db[395] = new dbRecord(false,"<FONT SIZE=2>The system module EXCEPTIONS</FONT>","xc07.html#394",2,"")
db[396] = new dbRecord(true,"<FONT SIZE=2>The system module M2EXCEPTION</FONT>","xc07.html#395",2,"")
db[397] = new dbRecord(false,"<FONT SIZE=2>An example of language exception handling</FONT>","xc07.html#396",4,"")
db[398] = new dbRecord(false,"<FONT SIZE=2>Termination</FONT>","xc07.html#397",2,"")
db[399] = new dbRecord(true,"<FONT SIZE=2>Coroutines</FONT>","xc07.html#398",2,"")
db[400] = new dbRecord(false,"<FONT SIZE=2>Interrupt handling</FONT>","xc07.html#399",3,"")
db[401] = new dbRecord(false,"<FONT SIZE=2>Protection</FONT>","xc07.html#400",3,"")
db[402] = new dbRecord(false,"<FONT SIZE=2>Protection</FONT>","xc07.html#401",2,"")
db[403] = new dbRecord(false,"<FONT SIZE=2>Standard procedures</FONT>","xc07.html#402",1,"")
db[404] = new dbRecord(true,"<FONT SIZE=2>Compatibility</FONT>","xc07.html#403",1,"")
db[405] = new dbRecord(false,"<FONT SIZE=2>Expression compatibility</FONT>","xc07.html#404",2,"")
db[406] = new dbRecord(false,"<FONT SIZE=2>Assignment compatibility</FONT>","xc07.html#405",2,"")
db[407] = new dbRecord(false,"<FONT SIZE=2>Value parameter compatibility</FONT>","xc07.html#406",2,"")
db[408] = new dbRecord(false,"<FONT SIZE=2>Variable parameter compatibility</FONT>","xc07.html#407",2,"")
db[409] = new dbRecord(false,"<FONT SIZE=2>System parameter compatibility</FONT>","xc07.html#408",2,"")
db[410] = new dbRecord(true,"<FONT SIZE=2>The Modula-2 module SYSTEM</FONT>","xc07.html#409",1,"")
db[411] = new dbRecord(false,"<FONT SIZE=2>System types</FONT>","xc07.html#410",2,"")
db[412] = new dbRecord(true,"<FONT SIZE=2>System functions</FONT>","xc07.html#411",2,"")
db[413] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc07.html#412",4,"")
db[414] = new dbRecord(false,"<FONT SIZE=2>Packedset functions</FONT>","xc07.html#413",3,"")
db[415] = new dbRecord(false,"<FONT SIZE=2>Non-standard functions</FONT>","xc07.html#414",3,"")
db[416] = new dbRecord(false,"<FONT SIZE=2>System procedures</FONT>","xc07.html#415",2,"")
db[417] = new dbRecord(true,"<FONT SIZE=2>Language extensions</FONT>","xc07.html#416",1,"")
db[418] = new dbRecord(true,"<FONT SIZE=2>Lexical extensions</FONT>","xc07.html#417",2,"")
db[419] = new dbRecord(false,"<FONT SIZE=2>Comments</FONT>","xc07.html#418",3,"")
db[420] = new dbRecord(true,"<FONT SIZE=2>Numeric constants</FONT>","xc07.html#419",3,"")
db[421] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc07.html#420",4,"")
db[422] = new dbRecord(true,"<FONT SIZE=2>Additional numeric types</FONT>","xc07.html#421",2,"")
db[423] = new dbRecord(false,"<FONT SIZE=2>Examples (see declarations above):</FONT>","xc07.html#422",4,"")
db[424] = new dbRecord(false,"<FONT SIZE=2>Type casting</FONT>","xc07.html#423",2,"")
db[425] = new dbRecord(false,"<FONT SIZE=2>Assignment compatibility with BYTE</FONT>","xc07.html#424",2,"")
db[426] = new dbRecord(true,"<FONT SIZE=2>Dynamic arrays</FONT>","xc07.html#425",2,"")
db[427] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc07.html#426",4,"")
db[428] = new dbRecord(false,"<FONT SIZE=2>Constant array constructors</FONT>","xc07.html#427",2,"")
db[429] = new dbRecord(false,"<FONT SIZE=2>Set complement</FONT>","xc07.html#428",2,"")
db[430] = new dbRecord(true,"<FONT SIZE=2>Read-only parameters</FONT>","xc07.html#429",2,"")
db[431] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc07.html#430",4,"")
db[432] = new dbRecord(false,"<FONT SIZE=2>Variable number of parameters</FONT>","xc07.html#431",2,"")
db[433] = new dbRecord(true,"<FONT SIZE=2>Read-only export</FONT>","xc07.html#432",2,"")
db[434] = new dbRecord(false,"<FONT SIZE=2>Example (an excerpt from a definition module):</FONT>","xc07.html#433",4,"")
db[435] = new dbRecord(true,"<FONT SIZE=2>Renaming of imported modules</FONT>","xc07.html#434",2,"")
db[436] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc07.html#435",4,"")
db[437] = new dbRecord(false,"<FONT SIZE=2>NEW and DISPOSE for dynamic arrays</FONT>","xc07.html#436",2,"")
db[438] = new dbRecord(false,"<FONT SIZE=2>HALT</FONT>","xc07.html#437",2,"")
db[439] = new dbRecord(false,"<FONT SIZE=2>ASSERT</FONT>","xc07.html#438",2,"")
db[440] = new dbRecord(true,"<FONT SIZE=2>Source code directives</FONT>","xc07.html#439",1,"")
db[441] = new dbRecord(true,"<FONT SIZE=2>Inline options and equations</FONT>","xc07.html#440",2,"")
db[442] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc07.html#441",4,"")
db[443] = new dbRecord(true,"<FONT SIZE=2>Conditional compilation</FONT>","xc07.html#442",2,"")
db[444] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","xc07.html#443",4,"")
db[445] = new dbRecord(true,"XDS Oberon-2","xc08.html#444",0,"")
db[446] = new dbRecord(true,"<FONT SIZE=2>The Oberon environment</FONT>","xc08.html#445",1,"")
db[447] = new dbRecord(false,"<FONT SIZE=2>Program structure</FONT>","xc08.html#446",2,"")
db[448] = new dbRecord(false,"<FONT SIZE=2>Creating a definition</FONT>","xc08.html#447",2,"")
db[449] = new dbRecord(true,"<FONT SIZE=2>Last changes to the language</FONT>","xc08.html#448",1,"")
db[450] = new dbRecord(false,"<FONT SIZE=2>ASSERT</FONT>","xc08.html#449",2,"")
db[451] = new dbRecord(false,"<FONT SIZE=2>Underscores in identifiers</FONT>","xc08.html#450",2,"")
db[452] = new dbRecord(false,"<FONT SIZE=2>Source code directives</FONT>","xc08.html#451",2,"")
db[453] = new dbRecord(true,"<FONT SIZE=2>Oakwood numeric extensions</FONT>","xc08.html#452",1,"")
db[454] = new dbRecord(false,"<FONT SIZE=2>Complex numbers</FONT>","xc08.html#453",2,"")
db[455] = new dbRecord(false,"<FONT SIZE=2>In-line exponentiation</FONT>","xc08.html#454",2,"")
db[456] = new dbRecord(true,"<FONT SIZE=2>Using Modula-2 features</FONT>","xc08.html#455",1,"")
db[457] = new dbRecord(false,"<FONT SIZE=2>Important Notes:</FONT>","xc08.html#456",4,"")
db[458] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc08.html#457",4,"")
db[459] = new dbRecord(true,"<FONT SIZE=2>Language extensions</FONT>","xc08.html#458",1,"")
db[460] = new dbRecord(false,"<FONT SIZE=2>Comments</FONT>","xc08.html#459",2,"")
db[461] = new dbRecord(false,"<FONT SIZE=2>String concatenation</FONT>","xc08.html#460",2,"")
db[462] = new dbRecord(false,"<FONT SIZE=2>VAL function</FONT>","xc08.html#461",2,"")
db[463] = new dbRecord(true,"<FONT SIZE=2>Read-only parameters</FONT>","xc08.html#462",2,"")
db[464] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc08.html#463",4,"")
db[465] = new dbRecord(false,"<FONT SIZE=2>Variable number of parameters</FONT>","xc08.html#464",2,"")
db[466] = new dbRecord(false,"<FONT SIZE=2>Value constructors</FONT>","xc08.html#465",2,"")
db[467] = new dbRecord(true,"<FONT SIZE=2>The Oberon-2 module SYSTEM</FONT>","xc08.html#466",1,"")
db[468] = new dbRecord(false,"<FONT SIZE=2>Compatibility with BYTE</FONT>","xc08.html#467",2,"")
db[469] = new dbRecord(false,"<FONT SIZE=2>Whole system types</FONT>","xc08.html#468",2,"")
db[470] = new dbRecord(false,"<FONT SIZE=2>NEW and DISPOSE</FONT>","xc08.html#469",2,"")
db[471] = new dbRecord(false,"<FONT SIZE=2>M2ADR</FONT>","xc08.html#470",2,"")
db[472] = new dbRecord(true,"Run-time support","xc09.html#471",0,"")
db[473] = new dbRecord(false,"<FONT SIZE=2>Memory management</FONT>","xc09.html#472",1,"")
db[474] = new dbRecord(false,"<FONT SIZE=2>Postmortem history</FONT>","xc09.html#473",1,"")
db[475] = new dbRecord(true,"<FONT SIZE=2>The oberonRTS module</FONT>","xc09.html#474",1,"")
db[476] = new dbRecord(false,"<FONT SIZE=2>Types and variables</FONT>","xc09.html#475",2,"")
db[477] = new dbRecord(true,"<FONT SIZE=2>Garbage collection</FONT>","xc09.html#476",2,"")
db[478] = new dbRecord(false,"<FONT SIZE=2>Collect - Garbage Collector</FONT>","xc09.html#477",3,"")
db[479] = new dbRecord(false,"<FONT SIZE=2>GetInfo - Get Memory Information</FONT>","xc09.html#478",3,"")
db[480] = new dbRecord(true,"<FONT SIZE=2>Object finalization</FONT>","xc09.html#479",2,"")
db[481] = new dbRecord(false,"<FONT SIZE=2>Finalizer - Type of a finalization procedure</FONT>","xc09.html#480",3,"")
db[482] = new dbRecord(true,"<FONT SIZE=2>InstallFinalizer - Set a finalizer to an object</FONT>","xc09.html#481",3,"")
db[483] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc09.html#482",4,"")
db[484] = new dbRecord(true,"<FONT SIZE=2>Meta-language facilities</FONT>","xc09.html#483",2,"")
db[485] = new dbRecord(false,"<FONT SIZE=2>Search - Search a Module by its Name</FONT>","xc09.html#484",3,"")
db[486] = new dbRecord(false,"<FONT SIZE=2>NameOfModule - Name of Module</FONT>","xc09.html#485",3,"")
db[487] = new dbRecord(false,"<FONT SIZE=2>ThisCommand - Get Command by its Name</FONT>","xc09.html#486",3,"")
db[488] = new dbRecord(false,"<FONT SIZE=2>ThisType - Get Type by its Name</FONT>","xc09.html#487",3,"")
db[489] = new dbRecord(false,"<FONT SIZE=2>SizeOf - Size of Type</FONT>","xc09.html#488",3,"")
db[490] = new dbRecord(false,"<FONT SIZE=2>BaseOf - Base of Type</FONT>","xc09.html#489",3,"")
db[491] = new dbRecord(false,"<FONT SIZE=2>LevelOf - Level of Type Extension</FONT>","xc09.html#490",3,"")
db[492] = new dbRecord(false,"<FONT SIZE=2>ModuleOf - Module of Type</FONT>","xc09.html#491",3,"")
db[493] = new dbRecord(false,"<FONT SIZE=2>NameOfType - Name of Type</FONT>","xc09.html#492",3,"")
db[494] = new dbRecord(false,"<FONT SIZE=2>TypeOf - Type of Object</FONT>","xc09.html#493",3,"")
db[495] = new dbRecord(false,"<FONT SIZE=2>NewObj - Create Object</FONT>","xc09.html#494",3,"")
db[496] = new dbRecord(true,"<FONT SIZE=2>Module iterators</FONT>","xc09.html#495",2,"")
db[497] = new dbRecord(false,"<FONT SIZE=2>NameIterator - Iterator Type</FONT>","xc09.html#496",3,"")
db[498] = new dbRecord(false,"<FONT SIZE=2>IterModules - Iterate all Modules</FONT>","xc09.html#497",3,"")
db[499] = new dbRecord(false,"<FONT SIZE=2>IterCommands - Iterate Commands</FONT>","xc09.html#498",3,"")
db[500] = new dbRecord(false,"<FONT SIZE=2>IterTypes - Iterate Record Types</FONT>","xc09.html#499",3,"")
db[501] = new dbRecord(true,"Multilanguage programming","xc10.html#500",0,"")
db[502] = new dbRecord(true,"<FONT SIZE=2>Modula-2 and Oberon-2</FONT>","xc10.html#501",1,"")
db[503] = new dbRecord(false,"<FONT SIZE=2>Basic types</FONT>","xc10.html#502",2,"")
db[504] = new dbRecord(true,"<FONT SIZE=2>Data structures</FONT>","xc10.html#503",2,"")
db[505] = new dbRecord(false,"<FONT SIZE=2>Example: Using the Modula data type in Oberon</FONT>","xc10.html#504",4,"")
db[506] = new dbRecord(false,"<FONT SIZE=2>Garbage collection</FONT>","xc10.html#505",2,"")
db[507] = new dbRecord(false,"<FONT SIZE=2>Direct language specification</FONT>","xc10.html#506",1,"")
db[508] = new dbRecord(true,"<FONT SIZE=2>Interfacing to C</FONT>","xc10.html#507",1,"")
db[509] = new dbRecord(true,"<FONT SIZE=2>Foreign definition module</FONT>","xc10.html#508",2,"")
db[510] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc10.html#509",4,"")
db[511] = new dbRecord(false,"<FONT SIZE=2>External procedures specification</FONT>","xc10.html#510",2,"")
db[512] = new dbRecord(true,"<FONT SIZE=2>Relaxation of compatibility rules</FONT>","xc10.html#511",1,"")
db[513] = new dbRecord(false,"<FONT SIZE=2>Assignment compatibility</FONT>","xc10.html#512",2,"")
db[514] = new dbRecord(true,"<FONT SIZE=2>Parameter compatibility</FONT>","xc10.html#513",2,"")
db[515] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc10.html#514",4,"")
db[516] = new dbRecord(false,"<FONT SIZE=2>Ignoring function result</FONT>","xc10.html#515",2,"")
db[517] = new dbRecord(true,"<FONT SIZE=2>Configuring XDS for a C Compiler</FONT>","xc10.html#516",1,"")
db[518] = new dbRecord(false,"<FONT SIZE=2>Possible problems</FONT>","xc10.html#517",2,"")
db[519] = new dbRecord(true,"Optimizing a program","xc11.html#518",0,"")
db[520] = new dbRecord(false,"<FONT SIZE=2>Example of project file for maximum performance</FONT>","xc11.html#519",4,"")
db[521] = new dbRecord(true,"Low-level programming","xc12.html#520",0,"")
db[522] = new dbRecord(true,"<FONT SIZE=2>Data representation</FONT>","xc12.html#521",1,"")
db[523] = new dbRecord(false,"<FONT SIZE=2>Modula-2 INTEGER and CARDINAL types</FONT>","xc12.html#522",2,"")
db[524] = new dbRecord(false,"<FONT SIZE=2>Modula-2 BOOLEAN type</FONT>","xc12.html#523",2,"")
db[525] = new dbRecord(false,"<FONT SIZE=2>Modula-2 enumeration types</FONT>","xc12.html#524",2,"")
db[526] = new dbRecord(false,"<FONT SIZE=2>Modula-2 set types</FONT>","xc12.html#525",2,"")
db[527] = new dbRecord(false,"<FONT SIZE=2>Pointer, address, and opaque types</FONT>","xc12.html#526",2,"")
db[528] = new dbRecord(false,"<FONT SIZE=2>Procedure types</FONT>","xc12.html#527",2,"")
db[529] = new dbRecord(false,"<FONT SIZE=2>Record types</FONT>","xc12.html#528",2,"")
db[530] = new dbRecord(false,"<FONT SIZE=2>Array types</FONT>","xc12.html#529",2,"")
db[531] = new dbRecord(true,"<FONT SIZE=2>Sequence parameters</FONT>","xc12.html#530",1,"")
db[532] = new dbRecord(false,"<FONT SIZE=2>Example</FONT>","xc12.html#531",4,"")
db[533] = new dbRecord(true,"<FONT SIZE=2>Calling and naming conventions</FONT>","xc12.html#532",1,"")
db[534] = new dbRecord(false,"<FONT SIZE=2>General considerations</FONT>","xc12.html#533",2,"")
db[535] = new dbRecord(false,"<FONT SIZE=2>Open arrays</FONT>","xc12.html#534",2,"")
db[536] = new dbRecord(false,"<FONT SIZE=2>Oberon-2 records</FONT>","xc12.html#535",2,"")
db[537] = new dbRecord(false,"<FONT SIZE=2>Result parameter</FONT>","xc12.html#536",2,"")
db[538] = new dbRecord(false,"<FONT SIZE=2>Nested procedures</FONT>","xc12.html#537",2,"")
db[539] = new dbRecord(false,"<FONT SIZE=2>Oberon-2 receivers</FONT>","xc12.html#538",2,"")
db[540] = new dbRecord(false,"<FONT SIZE=2>Sequence parameters</FONT>","xc12.html#539",2,"")
db[541] = new dbRecord(false,"<FONT SIZE=2>Order of parameters</FONT>","xc12.html#540",2,"")
db[542] = new dbRecord(false,"<FONT SIZE=2>Stack cleanup</FONT>","xc12.html#541",2,"")
db[543] = new dbRecord(false,"<FONT SIZE=2>Register usage</FONT>","xc12.html#542",2,"")
db[544] = new dbRecord(false,"<FONT SIZE=2>Naming conventions</FONT>","xc12.html#543",2,"")
db[545] = new dbRecord(true,"Inline assembler","xc13.html#544",0,"")
db[546] = new dbRecord(false,"<FONT SIZE=2>Implemented features</FONT>","xc13.html#545",1,"")
db[547] = new dbRecord(false,"<FONT SIZE=2>Basic syntax</FONT>","xc13.html#546",1,"")
db[548] = new dbRecord(false,"<FONT SIZE=2>Labels</FONT>","xc13.html#547",1,"")
db[549] = new dbRecord(false,"<FONT SIZE=2>Accessing Modula-2/Oberon-2 objects</FONT>","xc13.html#548",1,"")
db[550] = new dbRecord(false,"<FONT SIZE=2>Known problems</FONT>","xc13.html#549",1,"")
db[551] = new dbRecord(false,"<FONT SIZE=2>Potential problems</FONT>","xc13.html#550",1,"")
db[552] = new dbRecord(true,"Limitations and restrictions","xc14.html#551",0,"")
// -->